Bug 58929 - New port: www/p5-IMDB-Movie
Summary: New port: www/p5-IMDB-Movie
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-04 16:30 UTC by Cheng-Lung Sung
Modified: 2003-12-04 15:25 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (2.58 KB, text/plain)
2003-11-04 16:30 UTC, Cheng-Lung Sung
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Cheng-Lung Sung 2003-11-04 16:30:23 UTC
- new port: A Perl module to fetch movie info from www.imdb.com
- Also note: devel/p5-Clone should better update to 0.15 first.
Comment 1 Mathieu Arnold freebsd_committer 2003-11-24 10:49:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

I'll take this one
Comment 2 Mathieu Arnold freebsd_committer 2003-12-04 15:25:32 UTC
State Changed
From-To: open->closed

Committed 0.10